## coinutils 2.6.4

=== debian/changelog ===
coinutils (2.6.4-3) unstable; urgency=high

  * Remove libs from dependency_libs in libCoinUtils.la
    (Closes: #585893, #587117, #587109, #587116)
  * Bump standards version (No changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 02 Jul 2010 23:04:15 +0200

coinutils (2.6.4-2) unstable; urgency=low

  * Build with support for gzip/bzip2 (Closes: #585018).
    - Build depend on libbz2-dev and zlib1g-dev
    - Thanks to Jean-Christian de Rivaz for the patch

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 10 Jun 2010 10:45:32 +0200

coinutils (2.6.4-1) unstable; urgency=low

  * New upstream version (no changes).

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 27 May 2010 00:40:38 +0200

coinutils (2.6.3-1) unstable; urgency=low

  * New upstream version.
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 07 Apr 2010 11:59:11 +0200

coinutils (2.6.2-1) unstable; urgency=low

  * New upstream version (no changes).

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 12 Mar 2010 12:18:22 +0100

coinutils (2.6.1-1) unstable; urgency=low

  * New upstream version fixing installation of missing header file.

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 05 Mar 2010 07:29:53 +0100

coinutils (2.6.0-2) unstable; urgency=low

  * Install missing header file causing subsequent build failures.

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 26 Feb 2010 14:51:11 +0100

coinutils (2.6.0-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version (No changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 18 Feb 2010 16:11:41 +0100

coinutils (2.5.1-1) unstable; urgency=low

  [ Torsten Werner ]
  * Remove myself from Uploaders as discussed with Sören.

  [ Soeren Sonnenburg ]
  * New upstream version.
  * Refreshed patches.
  * Bump standards version (No changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 06:36:25 +0200

coinutils (2.5.0-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * New upstream version.
  * Move -dbg package to section debug.

  [ Aramian Wasielak ]
  * debian/control:
    - Remove ghostscript and texlive-latex-base from Build-Depends.

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 03 Apr 2009 08:05:13 +0200

coinutils (2.4.0-1) unstable; urgency=low

  [ Aramian Wasielak ]
  * debian/control:
    - Fix section override disparity.
    - Fix Homepage field.
  * Add lintian override.
  * debian/rules (clean): Remove generated doxydoc/html.
  * Update my email address to aramian.wasielak@gmail.com.

  [ Soeren Sonnenburg ]
  * New upstream version.
  * Add ${misc:Depends} to all package dependencies.
  * Update doxydoc.conf on build.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 11 Feb 2009 08:32:24 +0100

coinutils (2.3.3-2) unstable; urgency=low

  * Fixed Vcs-Svn and Vcs-Browser fields.
  * Fixed a typo in copyright.

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Wed, 24 Sep 2008 22:50:18 +0200

coinutils (2.3.3-1) unstable; urgency=low

  * New upstream version.
  * Rebase patches.
  * Update my email address to sonne@debian.org.
  * Prefix packages with coinor- to distinguish them from coin3d and to
    underline that they are part of the coin-or project.
  * Introduce README.source and patch target to make package compliant to 
    standards version 3.8.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 24 Sep 2008 21:37:53 +0200

coinutils (2.3.1-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 24 Jul 2008 21:01:28 +0200

coinutils (2.2.5-1) unstable; urgency=low

  * Initial Release  (Closes: #485858)

 -- Soeren Sonnenburg <debian@nn7.de>  Thu, 12 Jun 2008 00:19:08 +0200
