=== debian/control ===
Source: coinutils
Section: science
Priority: extra
Maintainer: Soeren Sonnenburg <sonne@debian.org>
Uploaders: Aramian Wasielak <aramian.wasielak@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz, liblapack-dev,
 libbz2-dev, zlib1g-dev
Standards-Version: 3.9.0
Homepage: https://projects.coin-or.org/CoinUtils
Vcs-Svn: http://bollin.googlecode.com/svn/coinor-coinutils/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/coinor-coinutils/trunk/

Package: coinor-libcoinutils0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcoinutils0
Conflicts: libcoinutils0
Replaces: libcoinutils0 
Description: Coin-or collection of utility classes
 CoinUtils (Coin-or Utilities) is a collection of classes that are generally
 useful to more than one COIN-OR project.  These include vector, matrix, mps
 file reading classes.
 . 
 COIN-OR (COmputational INfrastructure for Operations Research project) is
 an initiative to spur the development of open source software in operational
 research - mathematical optimization algorithms.
 .
 This package contains the binaries and libraries.

Package: coinor-libcoinutils-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils0 (= ${binary:Version})
Provides: libcoinutils-dev
Conflicts: libcoinutils-dev
Replaces: libcoinutils-dev
Description: Coin-or collection of utility classes
 CoinUtils (Coin-or Utilities) is a collection of classes that are generally
 useful to more than one COIN-OR project.  These include vector, matrix, mps
 file reading classes.
 . 
 COIN-OR (COmputational INfrastructure for Operations Research project) is
 an initiative to spur the development of open source software in operational
 research - mathematical optimization algorithms.
 .
 This package contains the header files for developers.

Package: coinor-libcoinutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libcoinutils-dev
Provides: libcoinutils-doc
Conflicts: libcoinutils-doc
Replaces: libcoinutils-doc
Description: Coin-or collection of utility classes
 CoinUtils (Coin-or Utilities) is a collection of classes that are generally
 useful to more than one COIN-OR project.  These include vector, matrix, mps
 file reading classes.
 . 
 COIN-OR (COmputational INfrastructure for Operations Research project) is
 an initiative to spur the development of open source software in operational
 research - mathematical optimization algorithms.
 .
 This package contains the documentation.

Package: coinor-libcoinutils0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils0 (= ${binary:Version})
Provides: libcoinutils0-dbg
Conflicts: libcoinutils0-dbg
Replaces: libcoinutils0-dbg
Description: Coin-or collection of utility classes
 CoinUtils (Coin-or Utilities) is a collection of classes that are generally
 useful to more than one COIN-OR project.  These include vector, matrix, mps
 file reading classes.
 . 
 COIN-OR (COmputational INfrastructure for Operations Research project) is
 an initiative to spur the development of open source software in operational
 research - mathematical optimization algorithms.
 .
 This package contains the debug symbols.
