=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS += -llapack -lz -lbz2
DEB_CONFIGURE_EXTRA_FLAGS += --enable-static

binary-install/coinor-libcoinutils0:: debian/stamp-binary-install-coinor-libcoinutils0
debian/stamp-binary-install-coinor-libcoinutils0:
	sed -i "s/^dependency_libs.*/dependency_libs=' '/" debian/tmp/usr/lib/libCoinUtils.la
	touch $@

build/coinor-libcoinutils-doc:: debian/stamp-build-coinor-libcoinutils-doc
debian/stamp-build-coinor-libcoinutils-doc:
	doxygen -u doxydoc/doxygen.conf
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball

clean::
	$(RM) -r debian/stamp-* doxydoc/html
