## coinutils 2.9.10

=== debian/changelog ===
coinutils (2.9.10-1ubuntu2) trusty; urgency=medium

  * Patch configure to build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 23:53:18 +0100

coinutils (2.9.10-1ubuntu1) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 02 Dec 2013 21:52:40 -0700

coinutils (2.9.10-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version (no changes needed).
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 27 Nov 2013 21:43:02 -0500

coinutils (2.9.4-2) experimental; urgency=low

  * Update package descriptions from upstream.
  * Purge license-incompatible files from previous maintainer.
    - Update copyright file.
  * Remove .la files. Reverse dependencies will be updated in experimental.
  * Add patch to fix building with pkg-config.
  * Patch to properly set shared library dependencies.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 25 Sep 2013 16:23:58 -0400

coinutils (2.9.4-1) experimental; urgency=low

  * New upstream version (Closes: #687262)
    - License changed to EPL.
    - SONAME version is now 3.
  * New maintainer (Closes: #645077)
  * Rewrite rules using dh.
  * Bump to compat 9 (libraries now installed to multiarch dirs.).
  * Add patch to fix format security.
  * Bump standards version.
    - Updated copyright file to machine-readable format.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 13 Aug 2013 00:05:08 -0400
