=== debian/control ===
Source: coinutils
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: debhelper (>= 9), doxygen, graphviz, liblapack-dev,
 libbz2-dev, zlib1g-dev, autotools-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinutils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinutils.git
Homepage: https://projects.coin-or.org/CoinUtils

Package: coinor-libcoinutils3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcoinutils3
Conflicts: libcoinutils3
Replaces: libcoinutils3
Description: Coin-or collection of utility classes (binaries and libraries)
 CoinUtils (Coin-or Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include 
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the binaries and libraries.

Package: coinor-libcoinutils-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils3 (= ${binary:Version})
Provides: libcoinutils-dev
Conflicts: libcoinutils-dev
Replaces: libcoinutils-dev
Description: Coin-or collection of utility classes (developer files)
 CoinUtils (Coin-or Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include 
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the header files for developers.

Package: coinor-libcoinutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: coinor-libcoinutils-dev
Provides: libcoinutils-doc
Conflicts: libcoinutils-doc
Replaces: libcoinutils-doc
Description: Coin-or collection of utility classes (documentation)
 CoinUtils (Coin-or Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include 
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the documentation.

Package: coinor-libcoinutils3-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils3 (= ${binary:Version})
Provides: libcoinutils3-dbg
Conflicts: libcoinutils3-dbg
Replaces: libcoinutils3-dbg
Description: Coin-or collection of utility classes (debug symbols)
 CoinUtils (Coin-or Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include 
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the debug symbols.
