## coinutils 2.9.15

=== debian/changelog ===
coinutils (2.9.15-3) unstable; urgency=medium

  * Team upload.
  * Add liblapack-dev for coinor-libcoinutils-dev to make sure -llapack
    and -lblas exist as required in the pkgconfig file (Closes: #768753)

 -- Aron Xu <aron@debian.org>  Thu, 13 Nov 2014 20:18:22 +0800

coinutils (2.9.15-2) unstable; urgency=medium

  * Team upload.
  * Add gfortran to B-D for lapack and blas support, thanks syq@d.o
    (Closes: #766134)
  * Allow parallel building

 -- Aron Xu <aron@debian.org>  Thu, 30 Oct 2014 07:31:48 +0800

coinutils (2.9.15-1) unstable; urgency=low

  * New upstream version.
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Closes: #731206
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option.

 -- Miles Lubin <miles.lubin@gmail.com>  Tue, 02 Sep 2014 20:50:57 -0400
