=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: coinutils
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Miles Lubin <miles.lubin@gmail.com>
 Build-Depends: debhelper (>= 9), doxygen, graphviz, liblapack-dev,
- libbz2-dev, zlib1g-dev, autotools-dev
+ libbz2-dev, zlib1g-dev, autotools-dev, gfortran
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinutils.git
@@ -32,7 +31,8 @@
 Package: coinor-libcoinutils-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils3 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcoinutils3 (= ${binary:Version}),
+ liblapack-dev
 Provides: libcoinutils-dev
 Conflicts: libcoinutils-dev
 Replaces: libcoinutils-dev
