=== debian/watch ===
version=3
http://www.coin-or.org/download/source/CoinUtils/CoinUtils-([\d\.]+).tgz \
		 debian
