## coinutils 2.10.14%2Brepack1

=== debian/changelog ===
coinutils (2.10.14+repack1-1) unstable; urgency=medium

  * [713cca4] Remove Miles Lubin from uploaders list. (Closes: #862821)
  * [9225df3] Add libbz2-dev as a dependency of coinor-libcoinutils-dev.
              (Closes: #838620)

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:22:04 +0200

coinutils (2.10.14+repack1-1~exp1) experimental; urgency=medium

  * [67873c4] New upstream version 2.10.14+repack1
  * [e2529e5] Remove applied patch
  * [3dec535] Set Standards-Version: 4.0.0

 -- Anton Gladky <gladk@debian.org>  Sat, 19 Aug 2017 09:50:35 +0200

coinutils (2.10.13+repack1-1~exp1) experimental; urgency=medium

  * [c4d9e3e] Update d/watch.
  * [387e09c] Remove BuildTools folder from source.
  * [af17ca6] New upstream version 2.10.13+repack1
  * [3cddbde] Refresh/remove patches.
  * [0dda228] Switch to compat level 10.
  * [4166a9f] Enable maximal hardening options.

 -- Anton Gladky <gladk@debian.org>  Thu, 01 Jun 2017 22:38:00 +0200

coinutils (2.9.15-4) unstable; urgency=medium

  * [96b6446] Drop dbg-package.
  * [7b20aff] Apply cme fix dpkg.
  * [523795c] Add myself as uploader.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Sep 2016 20:27:25 +0200

coinutils (2.9.15-3.1) unstable; urgency=medium

  * Non maintainer upload.
  * Rename library packages for g++5 ABI transition. Addresses: #791008.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Aug 2015 00:35:45 +0200
