=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autotools_dev --without autoreconf

override_dh_auto_build:
	dh_auto_build
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	$(RM) doxydoc/html/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js doxydoc/html

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-dot --enable-dependency-linking

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/tmp/usr/share/coin/doc/CoinUtils/LICENSE
