## coinutils 2.10.14+repack1

=== debian/changelog ===
coinutils (2.10.14+repack1-2) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.
  * Trim trailing whitespace.

  [ Anton Gladky ]
  * [0b277a6] Set Standards-Version: 4.3.0. Update VCS-fields.
  * [8c10505] Trim trailing whitespace.
  * [d71b0c5] Orphan the package

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2019 21:02:24 +0200
