=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: coinutils
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 10),
                doxygen,
                graphviz,
@@ -11,9 +10,9 @@
                zlib1g-dev,
                autotools-dev,
                gfortran
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinutils.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinutils.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/coinutils
+Vcs-Git: https://salsa.debian.org/science-team/coinutils.git
 Homepage: https://projects.coin-or.org/CoinUtils
 
 Package: coinor-libcoinutils3v5
@@ -27,7 +26,7 @@
           libcoinutils3
 Description: Coin-or collection of utility classes (binaries and libraries)
  CoinUtils (Coin-or Utilities) is a collection of classes and functions
- that are generally useful to more than one COIN-OR project.  These include 
+ that are generally useful to more than one COIN-OR project.  These include
  classes for vectors, matrices, mps file reading, and functions for
  floating-point comparisons.
  .
@@ -50,7 +49,7 @@
 Replaces: libcoinutils-dev
 Description: Coin-or collection of utility classes (developer files)
  CoinUtils (Coin-or Utilities) is a collection of classes and functions
- that are generally useful to more than one COIN-OR project.  These include 
+ that are generally useful to more than one COIN-OR project.  These include
  classes for vectors, matrices, mps file reading, and functions for
  floating-point comparisons.
  .
@@ -71,7 +70,7 @@
 Replaces: libcoinutils-doc
 Description: Coin-or collection of utility classes (documentation)
  CoinUtils (Coin-or Utilities) is a collection of classes and functions
- that are generally useful to more than one COIN-OR project.  These include 
+ that are generally useful to more than one COIN-OR project.  These include
  classes for vectors, matrices, mps file reading, and functions for
  floating-point comparisons.
  .
