=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) debian/tmp/usr/share/coin/doc/CoinUtils/LICENSE
-
-
