## coinutils 2.11.3+repack1

=== debian/changelog ===
coinutils (2.11.3+repack1-1) unstable; urgency=medium

  * QA upload
  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Fix day-of-week for changelog entries 2.9.4-1.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.11.3+repack1
  * Remove autotools-dev as build-dependency
  * Remove debian/compat, use debhelper-compat instead
  * Update debian/watch.
    - Add 'repack' in dversionmangle
    - Use secure URI
  * Update copyright.
    - Exclude MSVisualStudio
  * Shorten paths in debian/*.install files.
  * Remove unused lintian-overrides
  * In debian/rules
    - Remove README file in wrong folder

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 19 Dec 2019 20:08:10 +0100
