=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 10),
                doxygen,
                graphviz,
                liblapack-dev,
                libbz2-dev,
                zlib1g-dev,
-               autotools-dev,
                gfortran
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/coinutils
 Vcs-Git: https://salsa.debian.org/science-team/coinutils.git
 Homepage: https://projects.coin-or.org/CoinUtils
