=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev --without autoreconf
+	dh $@ --without autoreconf
 
 override_dh_auto_build:
 	dh_auto_build
@@ -18,3 +18,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) debian/tmp/usr/share/coin/doc/CoinUtils/LICENSE
+	$(RM) debian/tmp/usr/share/coin/doc/CoinUtils/README
