## coinutils 2.11.4%2Brepack1

=== debian/control ===
Source: coinutils
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Håvard F. Aasen <havard.f.aasen@pfft.no>,
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gfortran,
               libbz2-dev,
               liblapack-dev,
               zlib1g-dev,
Build-Depends-Indep: doxygen,
                     graphviz,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/coinutils
Vcs-Git: https://salsa.debian.org/science-team/coinutils.git
Homepage: https://github.com/coin-or/CoinUtils

Package: coinor-libcoinutils3v5
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: coinor-libcoinutils3,
           libcoinutils3,
Provides: libcoinutils3,
Replaces: coinor-libcoinutils3,
          libcoinutils3,
Multi-Arch: same
Description: COIN-OR collection of utility classes (shared libraries)
 CoinUtils (COIN-OR Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the shared libraries.

Package: coinor-libcoinutils-dev
Architecture: any
Section: libdevel
Depends: coinor-libcoinutils3v5 (= ${binary:Version}),
         libbz2-dev,
         liblapack-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: coinor-libcoinutils-doc
Conflicts: libcoinutils-dev,
Provides: libcoinutils-dev,
Replaces: libcoinutils-dev,
Multi-Arch: same
Description: COIN-OR collection of utility classes (developer files)
 CoinUtils (COIN-OR Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains header files and static libraries.

Package: coinor-libcoinutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Recommends: coinor-libcoinutils-dev,
Conflicts: libcoinutils-doc,
Provides: libcoinutils-doc,
Replaces: libcoinutils-doc,
Multi-Arch: foreign
Description: COIN-OR collection of utility classes (documentation)
 CoinUtils (COIN-OR Utilities) is a collection of classes and functions
 that are generally useful to more than one COIN-OR project.  These include
 classes for vectors, matrices, mps file reading, and functions for
 floating-point comparisons.
 .
 The Computational Infrastructure for Operations Research (COIN-OR, or simply
 COIN) project is an initiative to spur the development of open source software
 for the operations research community.
 .
 This package contains the documentation.
