## coinutils 2.11.4+repack1

=== debian/changelog ===
coinutils (2.11.4+repack1-4) unstable; urgency=medium

  * Reintroduce package in Debian Science Team and set myself as uploader.
    Closes: #934088
  * d/watch:
    - Bump to version 4.
    - Change URI, point to GitHub.
  * d/copyright: Update source field, point to GitHub.
  * d/rules:
    - Build without autoreconf.
    - Override dh_auto_configure, '--runstatedir' is not recognized, we
      therefore need to specify our own options.
  * Add don-t-build-documentation-with-full-path.patch, change Doxygen setting
    to prevent files referencing build-path.
  * d/not-install: Specify files to not install.
  * d/control:
    - Bump debhelper to 13.
    - Update package description.
    - Document Rules-Requires-Root.
    - Update Standards-Version to 4.6.2, no changes needed.
    - Drop libjs-jquery as dependency, not needed.
    - Add documentation package as suggested for development package.
    - Update homepage, point to GitHub.
  * Only build documentation on independent architectures.
  * wrap-and-sort -at.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 19 Dec 2023 19:01:24 +0100

coinutils (2.11.4+repack1-3) unstable; urgency=low

  * QA upload.
  * Backport fix for sh4.

 -- Adrian Bunk <bunk@debian.org>  Thu, 27 Jul 2023 17:56:21 +0300

coinutils (2.11.4+repack1-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + coinor-libcoinutils3v5: Add Multi-Arch: same.
    + coinor-libcoinutils-dev: Add Multi-Arch: same.
    + coinor-libcoinutils-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 14:07:59 +0100

coinutils (2.11.4+repack1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.11.4+repack1
  * Update Standards-Version to 4.5.0
  * Use source created jquery.js in *.doc package
  * Change to usr/share/coin/Data/Sample in d/coinor-libcoinutils-dev.install
    and clean up d/rules
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse
    Update: Bug-Submit.
  * d/copyright Readd BuildTools from upstream source
  * Build using autoreconf, make use of upstream BuildTools.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 06 Feb 2020 21:26:20 +0100
