## coinutils 2.11.11+ds

=== debian/changelog ===
coinutils (2.11.11+ds-5) unstable; urgency=medium

  * QA upload.
  * Drop unlicensed files.
    Closes: #1098372

 -- Bastian Germann <bage@debian.org>  Mon, 03 Mar 2025 21:29:58 +0100

coinutils (2.11.11+ds-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. See #1098370

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 19 Feb 2025 19:13:58 +0100

coinutils (2.11.11+ds-3) unstable; urgency=medium

  * Team upload.
  * Restore the sample data by copying it from the last pre-GitHub release
    https://www.coin-or.org/download/source/CoinUtils/CoinUtils-2.11.4.tgz
    Closes: #1068745

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 10:28:20 +0100

coinutils (2.11.11+ds-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Translate gfortran dependency to gfortran-for-host.
    Closes: #1086688

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 15 Dec 2024 09:42:27 +0100

coinutils (2.11.11+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 26 Oct 2024 08:07:17 +0200

coinutils (2.11.11+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Fixed Debian Science mailing address.
  * Update Standards-version to 4.7.0, no changes needed.
  * Minor simplification to debian/watch.
  * Remove patches included upstream, fix-unit-tests.patch and
    remove-use-of-register-keyword.patch.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 17 Apr 2024 08:10:04 +0200

coinutils (2.11.10+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Patches:
    - Add patches from upstream, fix-unit-tests.patch and
      remove-use-of-register-keyword.patch.
    - Mark don-t-build-documentation-with-full-path.patch forwarded
      not-needed.
  * Remove Data/sample files, files is no longer shipped in package.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 06 Apr 2024 08:37:22 +0200
