=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: coinutils
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
-Uploaders: Håvard F. Aasen <havard.f.aasen@pfft.no>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gfortran,
+               gfortran-for-host,
                libbz2-dev,
                liblapack-dev,
                zlib1g-dev,
 Build-Depends-Indep: doxygen,
                      graphviz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/coinutils
 Vcs-Git: https://salsa.debian.org/science-team/coinutils.git
