## coinutils 2.11.12%2Bds

=== debian/changelog ===
coinutils (2.11.12+ds-1) unstable; urgency=medium

  * New upstream version 2.11.12+ds
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Adopting the package, maintaining it in Debian Science, thanks to
    Håvard F. Aasen for having maintained it! (Closes: #1098370)
  * Rewriting d/copyright
  * Adding a Lintian override for not providing a symbols file
  * Filling in header for patch sh4

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Aug 2025 22:30:58 +0200
