## coinutils 2.11.12+ds

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: coinutils
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                zlib1g-dev,
 Build-Depends-Indep: doxygen,
                      graphviz,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/coinutils
 Vcs-Git: https://salsa.debian.org/science-team/coinutils.git
