=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,15 @@
 
 include /usr/share/dpkg/architecture.mk
 
+ifeq ($(origin F77),default)
+F77 := $(DEB_HOST_GNU_TYPE)-gfortran
+endif
+
 %:
 	dh $@ --without autoreconf
 
 override_dh_auto_configure:
+	F77='$(F77)' \
 	./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
 		--enable-static --enable-dot --enable-dependency-linking
