=== debian/watch ===
version=4
opts="\
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%coinutils-$1.tar.gz%, \
    dversionmangle=auto, \
    repacksuffix=+ds" \
https://github.com/coin-or/CoinUtils/tags .*/v?(\d\S+)\.tar\.gz
